#mdv_main {
    overflow-x: visible;
}

/* General */
*{
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	width: 100%;
	overflow: hidden; 
}
body{
	background-color: #ffffff;
	cursor: default;
	font-family: Arial;
	font-size: 13px;
	overflow: hidden; 
	height: 100%;
	width: 100%;
}

body.cork_fixed{
    overflow:auto!important;
}


h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    padding: 0;
}

img{
	border: 0;
}

a{
	color: #124a77;
	outline-style: none;
	text-decoration: none;
}

h6 {
	font-size: 1em;
}

h5 {
	font-size: 1em;
	margin: 0.5em 0 0.5em 0;
}

td{
	vertical-align: top;
}

th{
	text-align: left;
}

br {
	clear: both;
}

form {
	height: 0;
}

label{
	 margin: 0 0.25em 0 0.25em; 
}

radio[disabled] {
    background-color: #FFFFFF;
}

.MDVToolTipBubble_Body label{
	margin: 0 0 0 0; 
}

table {
	border-collapse: collapse;
}
.bold
{
	font-weight: bold;
}
.left {
	float: left;
	margin: 0 0 0 0.5em;
}
.left#pfeile1, .left#pfeile2 {
	cursor: pointer;
	margin: 5px 0 0 4px;
	font-size: 0.07em;
	line-height: 0.07em;
}
.left#kalender1, .left#kalender2 {
	cursor: pointer;
}
.centered{
	text-align: center;
	width: auto;
}
.right
{
	text-align: right;
}
.grey
{
	color: #606569;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cl {
	clear: left;
}
.cr {
	clear: right;
}
.dn {
	display: none;
}
.fcg {
	color:#008030;
}
.fcr {
	color:#da051e;
}
.bbd3 {
	border-bottom: 1px solid #d3d3d3;
}
.btd3 {
	border-top: 1px solid #d3d3d3;
}
.bba0 {
	border-bottom: 1px solid #a0a0a0;
}

.selected-row {
	background-color: #86c2eb;
}
.orangelink {
	background: url('../images/orangelink.gif') no-repeat top left;
	margin: 0.25em 0;
	padding-left: 0.75em;
}
.orangelink a {
	color: #124a77;
}
.orangelink a:hover {
	text-decoration: underline;
}

.columns {
	clear:both;
	overflow:hidden;
}

/* Overlay */
.overlay{
	background: #000000;
	color: #ffffff;
	height: 100%;
	left: 0;
	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.overlay2{
	background: #000000;
	color: #ffffff;
	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	display:none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.overlay-content{
	color: #fff;
	height: auto;
	margin-top: -15em;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 100%;
	z-index: 2020;
}

.overlay-content h1{
	font-size: 2em;
	line-height: normal;
	margin-bottom: 1em;
}

.overlayContentBox,
.overlay-content-box{
	clear: both;
	color: #000;
	background: #ffffff;
	border: 1px solid #4b9adf;
	height: auto;
	margin: auto;
	padding: 2em;
	text-align: left;
	width: 20em;
}



.overlay-content-box form{
	clear: both;
}
.overlay-content-box p{
	clear: both;
	margin-bottom: 0.5em;
	margin-top:20px;
}

.overlay-content-box p.small{
	margin-bottom: 0.5833em;
}
.overlay-content-box p.two{
	margin-top: 1em;
}

.overlayContent  {
    color:#FFFFFF;
    display:none;
    height:auto;
    position:absolute;
    text-align:center;
    top:45%;
    width:100%;
    z-index:2020;
}

.overlayContent h1 {
    font-size:2em;
    line-height:normal;
    margin-bottom:1em;
}
.overlayContentBox {
    background:none repeat scroll 0 0 #ffffff;
    border:1px solid #4B9ADF;
    clear:both;
    color:#000000;
    height:auto;
    margin:auto;
    overflow:hidden;
    padding:1.3333em 1.3333em 1em;
    text-align:left;
    width:26.75em;
}

.overlayContentBox#login{
	width: 21.25em;
}

.overlayContentBox .routeholder img{
    cursor:pointer;
}
.overlayContentBox .routeholder{
	height: 16.6666em;
	margin-bottom: 1em;
	overflow: auto; 
    overflow-y: scroll; 
	padding: 0 1em 0 0;
	width: 100%;
}
.overlayContentBox .w50{
	width: 49%;
}
.cycleOptionsContentBox .left {
	float: left;
	margin: 0;
}
.overlayContentBox .centered{
	float: left;
	text-align: center;
	margin: 0 0 0 3.75em;
	width: auto;
}
.cycleOptionsContentBox .right{
	float: right;
	margin: 0;
	text-align: right;
}
.overlayContentBox form{
	clear: both;
}

.cycleOptionsContentBox h6,
.overlayContentBox h6 {
	margin: 0 0 0.5em 0;
}

.cycleOptionsContentBox p ,
.overlayContentBox p {
	overflow:hidden;
	margin: 0 0 1em 0;
}
.overlayContentBox p.error{
	border: 2px solid #499ad9;
	font-size: 0.9166em;
	padding: 0.5em 0.5em 0.75em 0.5em;
}
.overlayContentBox .routeholder p {
	margin: 0;
}
.overlayContentBox input.text {
	font: 12px/16px Arial, Helvetica, Sans-serif;
	border: 1px solid #8499b8;
	height: 1.6667em;
	margin: 0.3333em 0 0 0;
	padding: 0 0 0 0.25em;
	width: 2.75em;
}

.overlayContentBox input.textkurz {
	font: 12px/16px Arial, Helvetica, Sans-serif;
	border: 1px solid #8499b8;
	height: 1.6667em;
	margin: 0.3333em 0 0 0;
	padding: 0 0 0 0.25em;
	vertical-align: top;
	width: 6.75em;
}

.overlayContentBox label{
	margin: 0;
}


input.text{
	border: 0.0909em solid #8499b8;
	font-size: 0.9167em;
	height: 1.4545em;
	margin-top: 0.0909em;
	padding: 0.25em 0.25em 0 0.5em;
	width: 1.8em;
}

.overlay-content-box .large-height{
	height: 4.5em;
}

.overlay-content-box .large-width{
	width: 14em;
}


/* Header */
#header{
/* 	background: url("../images/PCY_revised_BG_Banner.jpg") repeat-x; */
background: url("../images/BG_Banner.png") repeat-x; 
	height:132px;
    min-width: 52.5em; 
	width: 100%;
	overflow:hidden;
	position: relative;
}

#header h1,
#header h3{
	color: #fff;
	font-weight: normal;
}

#header h2 {
    color: #FFFFFF;
    font-size: 1.3333em;
    font-weight: normal;
    margin: 0 0 0 1.1875em;
}

#header h3{
    font-weight:bold;
    margin-left:19px;
    margin-top:5px;
    font-size:14px;
}

#header-logo{
    font-size: 2.5em;
    line-height: normal;
    margin-left: 0.6em;
    margin-top: 1.0333em;
}
#header-motiv {
/* 	background:url('../images/PCY_revised_Logos top_left.jpg') no-repeat; */
	float:left;
	height:100%;
	width:1px;
	display:none;
}

#header-picture{
	position:absolute;
	right: 10px;
	top: 10px;
}

.headtabs {
	position: absolute;
	left: 0.6667em;
	list-style-type: none;
	bottom: 0;
	width: 30em;
}
.headtabs li a{
	color: #000;
	text-decoration: none;
}
.headtabs li{
	background:url('../images/headtab_inactive.gif') no-repeat;
	cursor: pointer;
	float: left;
	margin-right: 0.6667em;
	padding: 0.3333em 1em 0.3333em 1em;
	text-align: center;
	width: 8.6667em;
}
.headtabs li.active{
	background:url('../images/headtab_active.gif') no-repeat;
	font-weight: bold;
}

#main-nav li{
padding-left:10px; 
border-right: 1px solid white;
}

#main-nav .last{
border-right: none !important;
}

.nav a:link, .nav a:visited, .nav a:hover, .nav a:active {
    color: #01A454 !important;
}

.nav a {
    font-size: 13px;
    margin-right: 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #ffffff;
    text-transform: inherit;
}

.sLinks, a, .faresHeader {
    color: #4E728A;
}
#main-nav, #footerLinks ul , #tab_menu li, #sidebartabs li {
    list-style-type: none;
}
.nav li, #tab_menu li, #sidebartabs li{
    float: left;
}

#tab_menu, #sidebartabs{
	padding-top:3px;
	padding-left:3px;
}

#tab_menu li,
#sidebartabs li{
	vertical-align:center;
	text-align:center;
	padding-top:3px;
	padding-bottom:3px;
	cursor: pointer;
	margin-right: 2px;
}

#tab_menu .tab_active,
#sidebartabs .active {
	background: url('../images/tab_background.jpg') repeat-x top left;
	font-weight: bold;
    background-clip: padding-box;
    border-radius: 8px 8px 0 0;
	border:1px solid #027AB6;
	border-bottom:none;
	
}

#tab_menu .tab_active a{
	font-weight: bold;
}

#tab_menu .tab_inactive,
#sidebartabs li {
	/* background: url('../images/tab_inactive.png') no-repeat top left; */
	background: url('../images/tab_background_inactive.jpg') repeat-x top left; 
    background-clip: padding-box;
    border-radius: 8px 8px 0 0;
	border:1px solid #027AB6;
	border-bottom:none;
	
}

#sidebartabs .active,
#tab_menu .tab_active a{
	/* color:white; */
	color:#027AB6;
}

#sidebartabs .inactive,
#tab_menu .tab_inactive a{
	color:#D7D7D7;
}

#tab_menu .tab_active, #tab_menu .tab_inactive, #sidebartabs li{
	width:118px;
}

#tab_breadcrumb{
	background: url('../images/tab_breadcrumb.png') repeat top left;
	float:left;
	width:400px;
	/* height:21px; */
	color:white;
	padding-left:7px;
	letter-spacing:5px;
	font-weight:bold;
	/* padding-top:4px;
	padding-bottom:4px; */
	height:1px;
	position:absolute;
	margin-top: 19px;
	z-index:-1;
}

#header-menu{
	height: 2.5em;
	left: 0.6667em;
	list-style-type: none;
	position: absolute;
	top: 11.75em;
}

#header-menu a{
	color: #000;
	text-decoration: none;
}
#header-menu li
{
	background: transparent url("../images/navibg.gif") no-repeat top;
	cursor: pointer;
	float: left;
	margin-right: 0.6667em;
	padding: 0.8333em 1em 0.3333em 1em;
	text-align: center;
	width: 8.6667em;
}
#header-menu li.active{
	background-image: url("../images/navibg_active.gif");
}
#headnav {
	position: absolute;
	right: 0;
	bottom: 0;
}
#headnav p {
	color: #124a77;
	white-space:nowrap;
}
#headnav .orangelink {
	margin: 0 0.5em;
}

/* Searchbar */
#mdvform,
#searchform{
	float: left;
	clear: right;
}


.fr {
    float:right;
}


.boxClose {
	position:absolute;
	right:0.5454em;
	top:0;
}

#sidebar{
	background-color: #fff;
	clear: left;
	float: left;
	overflow-y: hidden;
	overflow-x: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 380px;
	min-height:250px;
}
.sidebarausgabe{
	background-color: #fff;
	clear: left;
	float: left;
	overflow-x: hidden;
	margin-top: 0;
	margin-bottom: 0;
	width: 100%;
}

* html #sidebarausgabe{
    height:2000px;
}

#sidebarmenu{
	bottom: 0;
	height: 30px;
	left: 0;
	position: absolute;
	text-align: center;
	width: 380px;
	background-color: white;
	border-top: 1px solid gray;
}

#sidebar .sidebar-info
{
	margin-top: 1.5em;
	height: 5em;
}
#sidebar .sidebar-info-small{
	height: 2em;
	margin-top: 0.5em;	
}

table.s {
	height: 100%;
	width: 100%;
}
td.iicon {
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	width: 24px;
}
td.eicon
{
	text-align: center;
	width: 21px;
}
td.dicon{
	background: url("../images/dragable.gif") no-repeat top left;
	width:21px;
	cursor: move;
}
td.g{
	background: url("../images/green.gif") no-repeat;
}
td.s
{
	background: url("../images/silver.gif") no-repeat;
}
td.r
{
	background: url("../images/red.gif") no-repeat;
}
table.s img {
	margin-top: 0.3333em;
	cursor: pointer;
}
table.s p {
	margin-top: 0.25em;
}

#sidebar .dwrapper
{
	padding-top: 0.0833em;
	background-color: #9ca39c;
	padding-bottom: 0.0833em;
}

#sidebar .col{
	height: 46px;
	margin: 0;
}
#sidebar .green{
	background-color: #caf0d9;
	padding: 0;
}

#sidebar .yellow{
	background-color: #ffffff;
	padding: 0;
}



#sidebar .silver{
	background-color: #eee;
}

#sidebar .red{
	background-color: #fbe5e7;
}

#sidebar .vehicle{
	height: 2em;
	margin-top: 0.0833em;
}

#sidebar .bike
{
	background-color: #f1e7f2;
}
#sidebar .vvs{
	background-color: #ffefe5;
}
#sidebar .strong-border
{
	border: 2px solid #000;
}
#sidebar .border-bottom
{
	padding-bottom: 0.5em;
	padding-right:0.5em;
}

.vehicle a {
	color: #124a77;
}

#sidebartabs {
	clear: both;
	height:19px;
}

#sidebartabs li {
	/* background: url('../images/tab_inactive.png') no-repeat top; */
/* 	background: url('../images/tab_background.jpg') repeat-x top left; 
    background-clip: padding-box;
    border-radius: 8px 8px 0 0;
    height: 19px; */
    width: 120px;
	color:#D7D7D7;
	/* 	padding-top:4px;
			padding-bottom:2px; */
/*    cursor: pointer;
    padding-top: 2px;
    text-align: center;
	float: left;
	color:#d7d7d7;
	list-style-type: none;
	margin-right: 2px; */
	
}

#sidebartabs.tabsresult li {
/*	background: url('../images/tab_inactive_small.png') no-repeat top; */
    height: 19px;
    width: 120px;
    cursor: pointer;
    padding-top: 2px;
    text-align: center;
	float: left;
	color:#d7d7d7;
	list-style-type: none;
}

#sidebartabs.tabsresult li a{

	color:#d7d7d7;
}



#sidebartabs .active {
/* 	background: url("../images/tab_active.png") no-repeat scroll left top transparent; */
/* 	background: url('../images/tab_background.jpg') repeat-x top left; 
    background-clip: padding-box;
    border-radius: 8px 8px 0 0;
	font-weight: bold; */
}


div.tabRouteLeg h6 {
	clear:left;
	float:left;
	font-weight:normal;
	margin-left:10px;
}
.tabRouteLeg .tabRouteLegA {
	clear:right;
	float:right;
	margin: 0 0 0.5454em;
	width:auto;
}



div.tabRouteLE {
	background-color:#EEEEEE;
	border-bottom:1px solid #A0A0A0;
	height:auto;
	min-height:3.5454em;
	overflow:hidden;
	width:100%;
}
div.tabRouteLED {
	display: none;
	visibility: hidden;
}
div.tabRouteLEDActive {
	display: block;
	visibility: visible;
}
p.tabRouteLEP {
	clear: left;
	float: left;
	width: 2.2727em;
}
p.tabRouteLEP img {
	margin: 0.4545em 0.7272em;
}

p.tabRouteLET {
	clear:none;
	float:left;
	margin-top:0.3636em;
	width:328px;
    margin-bottom:0px;
}


#sidebartour p{
    margin-bottom:0px;
}

/* Map */
#map{
	clear: right;
	float: left;
	overflow: hidden;
	min-height:300px;
}

.map-popup-wrapper form{
	height: auto;	
	margin: 0;
	width: auto;
}
#map input {
	vertical-align: middle;
}

.map-popup input {
	vertical-align: middle;
}

#map input.radio{
	height: 1.25em;
	width: 1.25em;
}

.map-popup input.radio{
	height: 1.25em;
	width: 1.25em;
}

img.image,
input.image {
	margin-top: 0.5em;
	cursor: pointer;
}
.map-popup p {
	margin: 0.5em 0;
}
.map-popup p.orangelink {
	margin: 0;
}
.map-popup h6 {
	margin-bottom: 0.25em;
}

#mapmenu{
	position: absolute;
	margin-right: 0.6em;
	margin-top: 0.4em;
	text-align:right;
	z-index: 999;
	float:right;
	right:0px;
}
.map-popup-wrapper{
	position: absolute;
	width: 20.5833em;
	display: none;
}

.map-popup{
	background-color: #ffffff;
	border: 0.0833em solid #4b9dd3;
	font-size: 0.9167em;
	padding: 0.5em;
	width: 18.9090em;
}
.map-popup-tip{
	height: 2.6667em;
	width: 2.2em;
	position: absolute;
}
.popup-left .map-popup-tip /* IE */{
	background: url("../images/popup_tip_left.gif") no-repeat;
	left: 0.0833em;
}
.popup-left .map-popup{
	clear: right;
	float: right;
}
.popup-right .map-popup-tip /* IE */
{
	background: url("../images/popup_tip_right.gif") no-repeat;
	right: 0;
	width: 2.4167em;
}
.popup-right .map-popup{
	clear: left;
	float: left;
	width: 18.7272em;
}
.popup-down .map-popup-tip{
	background: url("../images/popup_tip_down.gif") no-repeat;
	left: 1em;
	bottom: -2.5833em;
}
.popup-up .map-popup-tip
{
	background: url("../images/popup_tip_up.gif") no-repeat;
	left: 1em;
	top: -2.5833em;
}
.popup-help{
	clear: right;
	float: right;
}
.popup-help a {
	margin: 0 0.25em;
}
.map-popup .popup-help
{
	margin: 0;
}
.map-popup-pt {
	display: none;
	width: 300px;
}
.map-popup-pt .map-popup { /* IE */
	width: 257px;
}
.map-popup-pt .fleft {
	clear: none;
	float: left;
	margin: 0 0 0.25em 0;
}
.map-popup-pt .width11 {
	width: 11.25em;
}
.map-popup-pt .width13 {
	width: 15em;
}
.map-popup-pt img {
	margin: 0 0.25em;
	vertical-align: middle;
}
.map-popup-pt label {
	margin: 0 0.25em 0 0;
	vertical-align: middle;
}

#maplegend{
    border-color: white #1572AE #1572AE;
    border-style: none solid solid;
    border-width: medium 1px 1px;
	display: none;
	font-size: 12px;
	height: auto;
	right: 0;
	position: absolute;
	z-index:1002;
	width:500px;
	background: url("../images/mdvMap/map_border.png") repeat-x scroll right top white;
}

#mapcaption {
	bottom: -1px;
	right: 0;
	position: absolute;
	z-index:1000;
}
#maplegend div.fl, #maplegend div.fr {
	padding: 0.5454em;
	position: relative;
	width: 45%;
}
#maplegend .columns {
	margin-bottom: 0.2727em;
	position:relative;
}
#maplegend ul {
	margin-left: 1.4545em;
}
#maplegend h5 {
   background: url("../images/tab_breadcrumb.png") repeat scroll left top transparent;
    border-bottom: 1px solid #9F9F9F;
    color: white;
    letter-spacing: 5px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
}
#maplegend p {
	margin-bottom: 1em;
}
#maplegend p.fl {
	text-align: center;
	width: 6.5454em;
}
#maplegend .pi {
	float:left;
	margin-bottom: 0;
	margin-left: 0.6667em;
}
#maplegend img.caption {
	vertical-align: top;
}

/* Adressbar */
/* Searchbar */
#addressbar{
	background: #c9c9c9 url('../images/bg_head_37.gif') repeat-x;
	border-bottom: 1px solid #a29e9b;
	height: 3em;
	min-width: 52.5em;
	overflow:hidden;
	width:100%;
}
#addressbar p.fr {
    padding-top:0.5454em;
}

#addressbar p {
	font-size:0.9167em;
	margin:0 0.7272em;
	padding-top:0.909em;
}
#addressbar .fr a {
	margin-left:1em;
}

#addressbar img {
	vertical-align: middle;
}

#addressbar p.orangelink {
	background-position:0 0.9286em;
	font-size:1.1667em;
	font-weight:bold;
	margin:0 1.1426em;
	padding-left:0.6429em;
}



#map-popup-linkto{
	top: 15em; 
	left: 85em;
	z-index:9999;
}

div.copyright{
	bottom:4px;
	position:absolute;
	z-index:1000;
	font-size:10px;
	width:100%;
	text-align:center;
}



img.btn{
    cursor:pointer;
}



#sidebarContainer{
	width:100%;
	height:100%;
	overflow-y:auto;
	overflow-x:hidden;
	width:380px
}

.input_field{
	border:2px #ccc solid; 
	width:230px; 
	margin-left:5px; 
	height: 17px;
}

select.input_field{
	border:2px #ccc solid; 
	width:230px; 
	margin-left:5px; 
	height: auto;
}

#nameDisplay_seltt{
	margin-bottom:0em !important;	
}

.enquiry_buttons{
	float:left; 
	width:110px; 
	padding: 3px 0; 
	border:1px solid #1572AE; 
	cursor:pointer; 
	text-align:center;
}

.result_buttons{
	float:left; 
	width:110px; 
	padding: 3px 0; 
	border:1px solid #1572AE; 
	cursor:pointer; 
	text-align:center;
	margin-left:10px;
	margin-top:3px;
}

.option_button{
	float:left; 
	width:99px; 
	padding: 3px 0; 
	border:1px solid #1572AE; 
	cursor:pointer; 
	text-align:center;
	margin-right:5px;
}


.option_button_selected{
	float:left; 
	width:99px; 
	padding: 3px 0; 
	border:1px solid #1572AE; 
	cursor:pointer; 
	text-align:center;
	margin-right:5px;
	background-color: #5BB048;
	color: white;
}

.nta_button_container{
	float:right; 
	margin-right:20px;
}

.enquiry_buttons_submit{
	margin-left:20px;
	background: #5BB048;
	color: white;
}

#nta_results_container{
	float:left;
 	width:100%; 
	margin-bottom:10px;
}
.nta_results_header{
    background: url("../images/tab_breadcrumb.png") repeat scroll left top transparent;
    color: white;
  float: left;
    height: 19px;
    padding-left: 3px;
    width: 100%;
	margin-top:20px;
	letter-spacing: 5px;
	padding-top:2px;
	padding-left:3px;
}

.results_header_assStops{
    background: url("../images/tab_breadcrumb.png") repeat scroll left top rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: left;
    height: 19px;
    letter-spacing: 5px;
    margin-top: 20px;
    padding-bottom: 2px;
    padding-left: 3px;
    width: 100%;
}



.results_header_assStops span.assStops{
	/* padding-top:2px;
	position:absolute; */
	margin-left: -7px;
}





#name_seltt{
	margin-bottom: 0em;
}

.nta_results_table{
	float:left;
	border-bottom:2px solid #E5E9D7;
	width:100%;
	height:45px;
}

.nta_results_table td{
	vertical-align:middle;
	text-align:center;
}

.nta_results_line{
	cursor:pointer;
}
.nta_results_line_hidden{
	display:none;
	height:65px;
}
.nta_results_line:hover{
background:#E4F3FA;
}

.nta_result_icon_td{
	width:30px;
	padding:2px 2px 2px 7px;
}
.nta_result_number_td{
	width:40px;
	padding:2px;
}
.nta_result_impaired_td{
	width:40px;
}
.nta_result_text_td{
	text-align:left !important;	
}
.nta_checkbox_container{
	margin-top:5px;
	float:left; 
	width:100%; 
}

.nta_date_container{
	margin-top:5px;
	float:left; 
	width:100%; 
	margin-bottom:10px;
}

.nta_checkbox{
	margin:2px;
}
.nta_checkboxtable{
	padding:2px;
}
.nta_checkboxtable .nta_left{
	width:110px;
}
.nta_checkboxtable .nta_right{
	width:180px;
}
.nta_help_icon{
	margin-top:1px; 
	margin-left:5px;
	vertical-align:top;
}

.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
	background:white;
}

#datepickerCycle,
#datepicker{
	width:70px;
}

#arrowup,#arrowdown{
	cursor:pointer;
}

#arrowup{
vertical-align: text-top;
margin-left: 1px;
}

 #arrowdown{
 vertical-align: text-bottom;
 margin-left: -7px;
 }
 
 .ui-datepicker-trigger{
	border:1px solid #D9DADC;
	vertical-align:top;
	height:16px;
	width:16px;
	margin-left:5px;
	cursor:pointer;
}
.nta_subline_container_left, .nta_subline_container_right{
	float:left; width:50%; height:100%; background-color: #E5E9D7
}
.nta_subline_img{
	padding-left:10px; 
	vertical-align:middle; 
	padding-top:3px;
	cursor:pointer;
}
.nta_subline_input{
	margin:3px 0 0 10px; 
}
.nta_meter_option{
	margin-top:20px;
}
.nta_bar_marker{
	margin-top:15px; 
	color:#E5E9D7; 
	width:150px; 
	height: 5px; 
	background-color:#E5E9D7; 
	border:none;
}

.energy_overlay_closer{
margin-left: 485px;
    cursor: pointer;
    height: 35px;
    position: absolute;
    top: -15px;
    width: 35px;
	background-image: url("../images/close.png");
}

.time_overlay_closer{
	margin-left: 265px;
    cursor: pointer;
    height: 35px;
    position: absolute;
    top: -15px;
    width: 35px;
	background-image: url("../images/close.png");
}

.nta_overlay_closer{
    cursor: pointer;
    height: 35px;
    position: absolute;
    margin-left: 345px;
    top: -15px;
    width: 35px;
	background-image: url("../images/close.png");
}

/*Kalendar*/
#ui-datepicker-div{
	z-index:9000 !important;
    display:none;
}
.ui-widget-content{
border:1px solid #dfe1ed;
background:#fff;
color:#4E728A;
}
.ui-widget-content a{color:#4E728A;}
.ui-widget-header{
border:1px solid #4E728A;
background:#325882;
color:#eaf5f7;
font-weight:bold;
}
.ui-widget-header a{color:#eaf5f7;}
.ui-state-default, .ui-widget-content .ui-state-default{
border:1px solid #4E728A;
background:#E5E9D7;
font-weight:normal;
color:#325882;
outline:none; 
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus{
border:1px solid #4E728A;
background:#B0D139;
color:#325882;
font-weight:normal;
outline:none;
}
.ui-state-hover a, .ui-state-hover a:hover{
color:#026890;
text-decoration:none;
outline:none;
}
.ui-state-active, .ui-widget-content .ui-state-active{
border:1px solid 325882;
background:#4E728A;
font-weight:normal;
color:#325882;
outline:none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight{
border:1px solid #325882;
background:#dfe1ed;
color:#4E728A
}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a{color:#915608; }
.ui-state-error, .ui-widget-content .ui-state-error{border:1px solid #cd0a0a; background:#e14f1c; color:#325882;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited , .ui-state-error a, .ui-widget-content .ui-state-error a{color:#fff; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited, .ui-state-error-text, .ui-widget-content .ui-state-error-text{color:#fff; }

.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover{
top:1px;
background:#dfe1ed !important
}

.ui-icon{width:16px; height:16px; background:url(../images/ui-icons_056b93_256x240.png) -20px 0; text-indent: -99999px;}

.ui-widget-content .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }
.ui-widget-header .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }
.ui-state-default .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }
.ui-state-active .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }
.ui-state-highlight .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon{background-image:url(../images/ui-icons_056b93_256x240.png); }

.ui-state-default, .ui-widget-content .ui-state-default , .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus , .ui-state-active, .ui-widget-content .ui-state-active{
font-weight:normal;
outline:none;
}
.ui-datepicker{width:17em; padding:.2em .2em 0; }
.ui-datepicker .ui-datepicker-header{position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute; top:2px; width:1.8em; height:1.8em; }
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover{
top:1px;
background:white !important;
cursor:pointer;
}

.ui-icon-circle-triangle-w {
    background-position: -80px -192px;
}
.ui-icon-circle-triangle-e {
    background-position: -48px -192px;
}
.ui-datepicker .ui-datepicker-prev{left:2px; }
.ui-datepicker .ui-datepicker-next{right:2px; }
.ui-datepicker .ui-datepicker-prev-hover{left:1px; }
.ui-datepicker .ui-datepicker-next-hover{right:1px; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{display:block; position:absolute; left:50%; margin-left:-8px; top:50%; margin-top:-8px;}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em; line-height:1.8em; text-align:center; }
.ui-datepicker .ui-datepicker-title select{float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year{width:49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year{float:right; }
.ui-datepicker table{width:100%; font-size:.9em; border-collapse:collapse; margin:0 0 .4em; }
.ui-datepicker th{padding:.7em .3em; text-align:center; font-weight:bold; border:0;}
.ui-datepicker td{border:0; padding:1px; }
.ui-datepicker td span, .ui-datepicker td a{display:block; padding:.2em; text-align:right; text-decoration:none; }
.ui-datepicker .ui-datepicker-buttonpane{background-image:none; margin:0 0 0 0; padding:0 .2em; border-left:0; border-right:0; border-bottom:0; }
.ui-datepicker .ui-datepicker-buttonpane button{float:right; margin:.5em .2em .4em; cursor:pointer; padding:0 .2em .2em 0; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left; }

/*Kalender*/


/*odvSuggest*/
#odvOverlay{
    z-index:10000;
	border:1px solid black;
	max-width: 232px;
	margin-left:5px;
}
#div.odvSg, #mdv_quickinput div.odvSg {
    background-color: #FFFFFF;
    border-top: 1px solid black;
    clear: both;
    margin-left: 45px;
    margin-top: -3px;
    max-width: 500px;
    min-width: 347px;
    position: absolute;
    z-index: 100;
}

#odvSg div, #mdv_quickinput div {
    border-bottom: 1px dotted black;
	cursor:pointer;
}
#odvSg div a {
    padding: 4px 4px 1px 5px !important;
}
#odvSg li a, #odvSg div a, #mdv_quickinput #odvSg li a, #mdv_quickinput #odvSg div a {
    background: none repeat scroll 0 0 transparent;
    font-size: 12px;
    padding: 4px 4px 4px 5px;
    text-decoration: none;
}

#header-motiv-print{
	display:none;
}

#mdvPrintPdf div{
	text-align:center;
}

#odvSg{
	max-height:400px;
	overflow-y:scroll;
	overflow-x:hide
}
/* departure monitor in bubble */

.mdv_bubbleDM_time {
    width: 35px;
}

.mdv_bubbleDM_service {
    width: 230px;
}

.mdv_bubbleDM_direction {
    width: 110px;
}

#mdv_bubble_rt .mdv_bubbleDM_time, #mdv_bubble_rt .mdv_bubbleDM_realtime  {
    width: 35px !important;
}

#mdv_bubble_rt .mdv_bubbleDM_service {
    width: 30px !important;
}

#mdv_bubble_rt .mdv_bubbleDM_direction {
    width: 110px !important;
}

.depToolTip th {
    background-color: #E5E5E5;
    text-align: left;
}

.mdv_bubbleDM_odd {
    background-color: #F5F5F5;
}

.mdv_bubbleDM_rtHighlight {
    color: red !important;
}
.options_toggler{
	margin-top:15px;
	float:left;
	width:100%;
	color:white;
	padding-left:3px;
	background: url("../images/tab_breadcrumb.png") repeat scroll left top transparent;
	height: 21px;
	letter-spacing:5px;
	font-weight:bold;
}

.nta_plus_minus_toggle{
	cursor:pointer;
	padding:4px;
	vertical-align:text-bottom;
}

#nta_new_options_container{
	padding-left:20px
}

hr {
	border:1px solid #CCCCCC;
	margin-top: 15px;
	margin-bottom: 10px;
	width:95%
}

#navTeqHint{
    clear: both;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}

#sidebartour{
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	padding-right: 15px;
}

#tabElevationContent{
	clear:both;
}

#jpDateTime{
	margin-top:10px;
	margin-bottom:10px;
}



div.trips .brf{
    background: url("../images/tab_breadcrumb.png") repeat-x scroll 0 0 #027AB6;
	color: white;
    font-weight: bold;
    letter-spacing: 5px;
    padding-left: 7px;
    width: 100%;
	padding-top:4px;
	padding-bottom:4px;
}

div.trips .brf img{
	display:none;
}

a.mapJourneys{
	display:none;
}

#dateOptionBox{
	padding-left:10px;
}

#name_via{
	width: 200px;
}

#sidebar-popup-tour {
    width: 52.7272em;
    z-index: 9999;
}



#header-middle{
	overflow:hidden;
}

#poisMap{
width: 200px;
}


#maplegend h6{
	font-weight:bold;
}


#altRouteLines td{
	padding-bottom:3px;
	padding-top:2px;
}

td.Legend_layout {
	font-family: Arial, Helvetica, sans-serif  !important;
	font-size: 12pt !important;
	color: #4B3D50  !important;
	padding-bottom: 5px;
}

td.Legend_layout strong {
	font-weight: bold !important;
}


td.legend_txt {
	font-family: Arial, Helvetica, sans-serif  !important;
	font-size: 12px  !important;
	font-weight: normal  !important;
	color: #333  !important;
}



#maplegend img{
	 float: left;
}

span.legend_txt{
	padding-left:5px;
	display: inherit;
}

 .mdvbtn_home {
    background: url(../images/transparent.gif);
    display: block;
    float: left;
    height: 90px;
    width: 356px;
	margin-top:15px;
	margin-left:115px;
	cursor:pointer;
}
header li,
nav li,
header ul,
nav ul,
header div,
nav div,
header a,
nav a{
    line-height: 1.4;
}


.mdvContent_cork_fixed{
    width: 900px;
    height:1000px;
}

.bikeGreen{
    font-weight:bold;
    color:green;
}

.bikeRed{
    font-weight:bold;
    color:red;
}

.bikeOrange{
    font-weight:bold;
    color:#FFC000;
}